FC4 with Eclipse 3.1M7?

Andrew Overholt overholt at redhat.com
Thu May 26 02:46:01 UTC 2005

* Christian Hauser <c.hauser at active.ch> [2005-05-25 18:53]:
> Reviewing the latest changes it seems to me that Eclipse 3.1M7 and the 
> latest I-Builds of CDT made it into FC4. Looking at rawhide report of 
> 20050525 all the changes made to Eclipse and the CDT plugin were before 
> hard freeze. Am I right or do I need to update the final FC4 to get 
> 3.1M7 (or even 3.1RC1)?

FC4 has yet to be released so yes, 3.1M7 will be available when it is.


More information about the test mailing list